{
	"events":{
		"proceed":{
			"to":"Exhibition/ExhibiChangeCompeDesignKind",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"return":{
			"to":"Exhibition/ExhibiSideSetting",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"0_HomeDataLoad":{
			"to":"Exhibition/ExhibiHomeDataDialog",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"1_AwayDataLoad":{
			"to":"Exhibition/ExhibiAwayDataDialog",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"2_returnPd":{
			"to":"Exhibition/ExhibiSideSetting",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"3_proceedRs":{
			"to":"RandomSelection/RsSetOriginalCompeId",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"4_liveDataSet":{
			"to":"Exhibition/LiveData/LiveDataSet",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"5_liveDataRemove":{
			"to":"Exhibition/LiveData/LiveDataRemove",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_DMM",
		"dialog":"",
		"mark":"home"
	},
	"binFile":{
		"files":[
		]
	}
}
